RubyGems Navigation menu

stormpath-sdk 1.1.5

Stormpath SDK used to interact with the Stormpath REST API

Versions:

  1. 1.1.5 - May 24, 2016 (70.5 KB)
  2. 1.1.4 - May 24, 2016 (70.5 KB)
  3. 1.1.3 - May 24, 2016 (70 KB)
  4. 1.1.2 - May 24, 2016 (67.5 KB)
  5. 1.1.1 - May 19, 2016 (67 KB)
Show all versions (22 total)

Authors:

  • Stormpath, Inc, Elder Crisostomo

Owners:

Bbe6060ecf2908092f4ee44dba9dced9Cb204970114c5f323d65d574c60195325f81e2d2889d7642fd84c8b24db7ee17A24a864a635856c5c1aad4ad124a9a1eE2ef8b9b9fdc4118604e0b80862ddfe9

SHA 256 checksum:

1fa2b0e6d9ac036532e9051e2197bc689d34ce0131230f9626aa70a56a66bc93

Total downloads 29,276

For this version 413

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: